=== debian/control ===
Source: golang-github-soheilhy-cmux
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soheilhy-cmux
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soheilhy-cmux.git
Homepage: https://github.com/soheilhy/cmux
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/soheilhy/cmux

Package: golang-github-soheilhy-cmux-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends},
Description: serve different services on the same port
 cmux is a generic Go library to multiplex connections based on their
 payload. Using cmux, you can serve gRPC, SSH, HTTPS, HTTP, Go RPC, and
 pretty much any other protocol on the same TCP listener.
