## golang-github-soheilhy-cmux 0.1.5

=== debian/changelog ===
golang-github-soheilhy-cmux (0.1.5-2) unstable; urgency=medium

  * Upload to unstable
  * Update Standards-Version to 4.6.1 (no changes)
  * Update Section to golang
  * Add Multi-Arch hint
  * Exclude examples

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Oct 2022 16:58:03 +0800

golang-github-soheilhy-cmux (0.1.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 16:10:03 +0200
