=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: golang-github-soheilhy-cmux
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
-               golang-google-grpc-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-soheilhy-cmux
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-soheilhy-cmux.git
 Homepage: https://github.com/soheilhy/cmux
@@ -18,6 +17,7 @@
 
 Package: golang-github-soheilhy-cmux-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-net-dev,
          ${misc:Depends},
 Description: serve different services on the same port
